Author Topic: OZ3.5.1 & s/w  (Read 1159 times)

jnmonteiro

  • Newbie
  • *
  • Posts: 15
    • View Profile
    • http://
OZ3.5.1 & s/w
« on: October 20, 2004, 05:33:49 pm »
OZ3.5.1  seems to work well for me as far as the PIM applications - much better than 3.2 (I couldn't stand 3.3.6pre1).  I have ZBEDic  & Hancomsheet working with the oz-compat libraries.

However, I am having difficulty getting some programs to work:
1. Justreader:  Are people using the new version in the unstable feed (2.0k) or the old version (2.0i) with oz-compat?
2. Opera works with oz-compat libraries, but I don't get the icons appearing in the icon bar.
3.  I have not been able to get Hancomword to install (using v1.4.4).

Any help would be appreciated.

Thanks

John

MrSquishy

  • Full Member
  • ***
  • Posts: 159
    • View Profile
    • http://
OZ3.5.1 & s/w
« Reply #1 on: October 20, 2004, 05:59:28 pm »
I got 2!

You need to remove the symbolic link "/usr/share/opera" and replace it with "ln -s /mnt/card/opt/QtPalmtop/opera /usr/share/opera"

That should do it.
While you're listening, I'll plug this again.
If you'd like these icons
[img]http://www.geocities.com/mrsquishywou/opera.jpg\" border=\"0\" class=\"linked-image\" /]
instead of the default blue, you can download a tarball here.

Just drop that ontop of /mnt/card/opt/QtPalmtop/opera/buttons
« Last Edit: October 20, 2004, 06:00:13 pm by MrSquishy »

jnmonteiro

  • Newbie
  • *
  • Posts: 15
    • View Profile
    • http://
OZ3.5.1 & s/w
« Reply #2 on: October 21, 2004, 10:25:06 am »
Thank you MrSquishy!

The colored buttons are so much better than the bland blue.

John